## golang-github-aquasecurity-table 1.8.0

=== Makefile ===
default: test

.PHONY: test
test:
	go test -v -race -cover ./...

.PHONY: readme
readme:
	go run ./cmd/examples

=== debian/changelog ===
golang-github-aquasecurity-table (1.8.0-3) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 04 Dec 2022 01:49:25 +0100

golang-github-aquasecurity-table (1.8.0-2) unstable; urgency=medium

  * Skip installing binaries (/usr/bin/examples).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 08:55:36 +0100

golang-github-aquasecurity-table (1.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024740).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 07:23:40 +0000

=== debian/control ===
Source: golang-github-aquasecurity-table
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-term-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-table
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-table.git
Homepage: https://github.com/aquasecurity/table
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aquasecurity/table

Package: golang-github-aquasecurity-table-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-runewidth-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-term-dev,
         ${misc:Depends}
Description: tables for terminals, in Go (library)
 This is a Go module for rendering tables in the terminal, featuring:
  - Headers/footers
  - Text wrapping
  - Auto-merging of cells
  - Customisable line/border characters
  - Customisable line/border colours
  - Individually enable/disable borders, row lines
  - Set alignments on a per-column basis, with separate
  - Settings for headers/footers
  - Intelligently wrap/pad/measure ANSI coloured input
  - Support for double-width unicode characters
  - Load data from CSV files

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/aquasecurity/table/tags .*/v?(\d\S*)\.tar\.gz debian
